Cherche ultraportable i5 compatible Debian [Résolu/Fermé]

seb3333 51 Messages postés samedi 3 novembre 2012Date d'inscription 13 novembre 2012 Dernière intervention - 8 nov. 2012 à 02:37 - Dernière réponse : seb3333 51 Messages postés samedi 3 novembre 2012Date d'inscription 13 novembre 2012 Dernière intervention
- 8 nov. 2012 à 23:47
Bonjour,

Tout est dans le titre ou presque :

-Mon budget : 500-800 €
-Mon utilisation : pas de jeux ( c'est pas que j'ai pas envie ! mais pas le temps ... )
-Proc i5
-CG dédié Nvidia / Ati désactivable pour autonomie en sus d'une CG intégré à la carte mère
-Lan et Wifi compatible Linux évidemment ...
-13-14"
-Garantie au moins 2 ans si possible ...

j'oublie sûrement plein de choses, mais bon ...

Si vous avez un modèle à me suggérer je suis à votre écoute.

Merci !



Afficher la suite 
51Messages postés samedi 3 novembre 2012Date d'inscription 13 novembre 2012 Dernière intervention

8 réponses

Torpix 499 Messages postés samedi 29 octobre 2011Date d'inscription 20 octobre 2017 Dernière intervention - 8 nov. 2012 à 04:31
0
Utile
Ultrabook 789 euros, i5 et nvidia
ici t'a le choix :) Sache qu'ils sont tous compatible ubuntu donc debian (peut importe l'ordinateur):D
seb3333 51 Messages postés samedi 3 novembre 2012Date d'inscription 13 novembre 2012 Dernière intervention - Modifié par seb3333 le 8/11/2012 à 05:29
0
Utile
1
Merci beaucoup, je vais regarder ça ! :-)

Comment tu sais qu'ils sont tous compatible Ubuntu ? ( parce que ce souvent le wifi etc ... )

seb3333
seb3333 51 Messages postés samedi 3 novembre 2012Date d'inscription 13 novembre 2012 Dernière intervention - 8 nov. 2012 à 05:45
Parce que j'ai acheté il y a 3 semaines un Acer Aspire One 725 dont on peut lire sur le site debian.org qu'il est compatible avec Debian, pourtant avec le modèle que j'ai eu ( 725 C62kk ) je n'ai pas pu installer ni Debian Squeeze ni Wheezy. On peut l'installer mais au 1° démarrage ça ne boot pas jusqu'au bout pour de sombres histoires de contôleur SATA il semblerait.

Alors heu ... chat échaudé craint l'eau froide comme on dit ( ça m'a gavé cette histoire )
Torpix 499 Messages postés samedi 29 octobre 2011Date d'inscription 20 octobre 2017 Dernière intervention - Modifié par Torpix le 8/11/2012 à 14:17
0
Utile
C'est juste un "probleme de reglage de bios !
Part definition , un systeme d'exploitation est compatible avec n'importe quel ordinateur
Pour ton probleme, ca n'a pas booté car je pense que ton ubuntu etait une vieille version (qui utilisait une autre connectique pour les disque durs que celle presente aujourd'hui, comme windows Xp par exemple)
T'a soit des MAJ qui permettent de rectifier ca , soit tu "desactive" le SATA (dans ton bios) de ton disque dur pour ton probleme d'avant
seb3333 51 Messages postés samedi 3 novembre 2012Date d'inscription 13 novembre 2012 Dernière intervention - 8 nov. 2012 à 17:51
0
Utile
2
Non ,c'est pas un pb de bios, c'est un pb de reconnaissance de certains composants de la carte mère par le noyau.

Je le sais parce que j'ai essayé une Live Wheezy qui plante lamentablement au boot, et là j'ai pu lire des messages du noyau indiquant des pb de compatibilité avec le controleur ATA ou SATA je ne me souviens plus des détails, c'était bien compliqué !

Encore heureux qu'on ne puisse pas désactiver le controleur SATA dans le bios vu que le disque est SATA ! De toute façon j'ai rarement vu un bios si peu configurable ... pfff ... c'est pas compliqué : ya rien dedans, tu peux juste choisir le périphérique de boot et mettre un mdp sur le bios, point !

Tu ne lis pas ce que j'écris où quoi ? C'est pas une Ubuntu que j'ai installé mais une Debian Wheezy, la testing actuelle quoi avec un noyau 2.6.38, très récent donc !

J'ai bien envie de tenter ça :

http://keynux.com/default_zone/fr/html/Prod_Notebook_Jet4H_Details.php

mais mon porte-feuille aime pas trop, pourtant, là je serais tranquille !
laoshu 1232 Messages postés mardi 7 juin 2011Date d'inscription 24 mai 2015 Dernière intervention - 8 nov. 2012 à 19:00
Bonjour,

Juste une petite chose... Si je trouve encore des noyaux 2.6.32 avec ma wheezy, mon noyau actuel pour cette version de Debian est 3.2.0.

Mais je ne sais pas si cette version du noyau t'apporterait des solutions...

Une autre chose pour laquelle je serais encore moins utile... j'ai entendu parlé d'un remplacement du BIOS, qui semblait s'appeler EFI, ou UEFI... je n'ai pas tout compris et je n'ai regardé que d'un oeil vague... ceci dit il semblerait que wheezy le prenne désormais mieux en charge.

J'espère qu'un de ces deux éléments pourra au moins te donner une piste...

bon courage,
seb3333 51 Messages postés samedi 3 novembre 2012Date d'inscription 13 novembre 2012 Dernière intervention - 8 nov. 2012 à 21:32
Bonsoir laoshu,

Le bios est naze mais il n'est pas en cause.

Oui, je me suis trompé sur le numéro du noyau de la wheezy qui est bien 3.2 comme tu le dis

En fait il y a un bail que j'ai trouvé ça sur l'install de l'Aspire One 725 :

http://wiki.debian.org/InstallingDebianOn/Acer/AcerAspireOne725/wheezy

et il disent clairement que la machine ne peut booter si le noyau a une version inférieure à 3.5 ou alors il faut désactiver le module Radeon

"KERNEL

It won't boot because the ATI DRM of 3.2 kernel is too old. You must either install a more modern kernel (any 3.5 or superior is Ok) or disable radeon module. "

Mais je ne sais pas comment désactiver ce module à la gomme dés le boot ?

Mais purée, je te remercie d'avoir posté, parce que j'étais tellement découragé que j'arrivais plus à réfléchir : tu m'as remis les idées en place en me faisant réfléchir.

Ben oui, je sais que les Fedora ont toujours des noyaux très récent et je viens de vérifier :

http://forums.fedora-fr.org/viewtopic.php?id=58295

"Mise à jour de Fedora 17, passage du noyau 3.5.4 à 3.6.2"

Alors je crois qu'au le d'essayer de revendre mon Aspire One et perdre plein de tune, je vais tâcher d'installer une F17 et roule ! Et ce dés ce soir ! Banzaï !

Merci pour ton post, j'était franchement déprimé et maintenant j'ai les idées claires : je vais abandonner Debian pour un temps, voilà tout ( je vais me farcir Yum et ça j'aime pas ... )

Bon, c'est vrai que Debian est surtout une distrib de serveur, elle n'est pas en cause et remplie parfaitement son rôle, mais snifff de devoir la quitter un temps... :-(

Encore merci et salut ;-)
seb3333 51 Messages postés samedi 3 novembre 2012Date d'inscription 13 novembre 2012 Dernière intervention - 8 nov. 2012 à 23:47
0
Utile
Re-Bonsoir laoshu,

Héhé, j'écris ce psot depuis mon Aspire One 725-c62kk ! Grâce à Fedora 17 j'ai enfin pu installer Linux sur ce bouzin ... Yeah ! great . Bon j'ai plus aptitude etc ... mais quand même, j'ai Linux ! Ouf !

[seb-fed@aspire-seb ~]$ uname -a
Linux aspire-seb 3.3.4-5.fc17.x86_64 #1 SMP Mon May 7 17:29:34 UTC 2012 x86_64 x86_64 x86_64 GNU/Linux


Bon, apparement le noyau 3.3.4-5 est suffisant. Chouette, un big problème de réglé, même si j'ai pas mal de config à faire, je suis trop heureux !

Donc j'ai plus besoin d'ultraportable, je me contenterais trés bien de celui là ! Je mets le sujet en résolut, j'espère pouvoir te rendre la pareil un jour !

Merci encore !!! :-)